@charset "utf-8";
/* CSS Layout Style ---------------------------------------------------------- */

/* index.html
----------------------------------------------*/
#main_img_box {
	background-color:#FFF;
	width:970px;
	height:304px;
	margin:0 auto;
	padding:0 10px;
}

/* left_area
----------------------------------------------*/
#left_t {
	float:left;
	width:150px;
	margin-right:10px;
}
.news_box,
.twit_box {
	background:url(../img/index/bg_left_mid.jpg) repeat-y;
	width:150px;
	margin-bottom:10px;
}
.news_btm,
.twit_btm {
	background:url(../img/index/bg_left_btm.jpg) no-repeat bottom;
}
.news_top,
.twit_top {
	background:url(../img/index/bg_left_top.jpg) no-repeat top;
	padding:5px 0;
	text-align:center;
}
.news_area,
.twit_area_box {
	background:url(../img/index/bg_left_mid2.jpg) repeat-y;
	width:140px;
	margin:0 5px;
}
.news_area_btm,
.twit_area_btm {
	background:url(../img/index/bg_left_btm2.jpg) no-repeat bottom;
	padding-bottom:5px;
}
.news_top dl {
	width:130px;
	padding:5px;
	font-size:0.9em;
}
.news_top dt {
	float:left;
	background:url(../img/common/i_ico_line.gif) repeat-y left center;
	padding-left:10px;
	_padding-left:8px;
	text-align:left;
}
@media screen and (-webkit-min-device-pixel-ratio:0){
.news_top dt {
	font-size:85%;
	padding:1px 0 0 8px;
}
}
.news_ico {
	float:right;
	text-align:right;
}
.news_txt {
	clear:both;
	padding-top:5px;
	text-align:left;
}
.bt_index {
	padding:5px 5px 0 5px;
	text-align:left;
}
.twit_area {
	width:120px;
	padding:10px 10px 0 10px;
}
.twit_name img {
	float:left;
	margin:0 8px 8px 0;
	display:inline;
}
.twit_name p {
	font-size:0.8em;
	font-weight:bold;
	text-align:left;
}
.twit_txt {
	width:120px;
	clear:both;
	font-size:0.8em;
	color:#666;
	text-align:left;
}

/* middle_area
----------------------------------------------*/
#middle {
	float:left;
	width:500px;
}
.beginner {
	float:left;
	background:url(../img/index/bg_guide_mid.jpg) repeat-y;
	margin:0 10px 10px 0;
	width:245px;
	display:inline;
}
.edition {
	float:left;
	background:url(../img/index/bg_guide_mid.jpg) repeat-y;
	width:245px;
	display:inline;
}
.guide_btm {
	background:url(../img/index/bg_guide_btm.jpg) no-repeat bottom;
}
.guide_top {
	background:url(../img/index/bg_guide_top.jpg) no-repeat top;
	padding:15px;
}
.func_box {
	background:url(../img/index/bg_mid_mid.jpg) repeat-y;
	width:500px;
	margin-bottom:10px;
	clear:both;
}
.func_btm {
	background:url(../img/index/bg_mid_btm.jpg) no-repeat bottom;
	width:500px;
}
.func_top {
	background:url(../img/index/bg_mid_top.jpg) no-repeat top;
	width:500px;
	padding:5px 0 15px 0;
}
.func_area {
	width:490px;
	padding:0 5px;
}
.func_area2 {
	border-bottom:1px solid #CCC;
	margin:0 auto;
	_margin:0 12px;
	padding:10px 0;
	width:462px;
}
.func_area2 p {
	float:left;
	width:370px;
	margin:5px 0 0 5px;
	color:#5C453B;
	display:inline;
}
.func_area2_img {
	float:left;
	width:70px;
	padding:0 15px 0 0;
	_padding:0 0 0 0;
}
#func_tm {
	margin:0 auto;
	width:462px;
}
.detail {
	clear:both;
	padding-top:10px;
	width:462px;
	text-align:center;
}